Page MenuHomePhabricator

Add foto.digitalarkivet.no to wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Hi! I'm working on a project that copy Creative Commons tif images that are in the scope of Commons:Copyright rules to Wikimedia Commons. Big files that would be more convenient to directly upload.

Domain: foto.digitalarkivet.no

This is a Norwegian database of images that is either Public Domain or under a Creative Common license. In Norway is also the official Norwegian coat of arms ineligible for copyright, that is found under "Kommunevåpen".

Thanks.

Event Timeline

Restricted Application added subscribers: jeblad, Danmichaelo, jhsoby, Aklapper. · View Herald TranscriptOct 24 2020, 4:00 PM
Kizule renamed this task from Add a new domain to wgCopyUploadsDomains whitelist of Wikimedia Commons to Add foto.digitalarkivet.no to wgCopyUploadsDomains whitelist of Wikimedia Commons.Oct 24 2020, 4:12 PM

Change 636400 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add foto.digitalarkivet.no to wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/636400

Change 636400 merged by jenkins-bot:
[operations/mediawiki-config@master] Add foto.digitalarkivet.no to wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/636400

Mentioned in SAL (#wikimedia-operations) [2020-10-26T11:52:34Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: bff6b37a55fe8f260fe00cbb942c53101167fb07: Add foto.digitalarkivet.no to wgCopyUploadsDomains whitelist of Wikimedia Commons (T266390) (duration: 01m 14s)

Urbanecm closed this task as Resolved.EditedOct 26 2020, 11:52 AM
Urbanecm claimed this task.
Urbanecm added a subscriber: Urbanecm.

I've allowlisted the domain.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 26 2020, 11:52 AM